Adobe Acrobat/Acrobat Reader ETD File Parser Format String Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1097456 漏洞类型 Input Validation Error
发布时间 2004-12-14 更新时间 2004-12-14
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/11934
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Adobe Reader 6.0.2 Adobe Reader 6.0.1 Adobe Reader 6.0 Adobe Acrobat 6.0.2 Adobe Acrobat 6.0.1 Adobe Acrobat 6.0